Evaluate the need for upgrade assistance

Currently using redhat6.7, gitlab is 11.11.3. The security version currently released by gitlab is Gitlab CE/EE 13.8.7, 13.9.5, 13.10.1, and el6 cannot be upgraded to. Upgrading the system is not a simple matter. I hope to inform whether it must be upgraded, or other methods can be used to avoid risks.

@betty_zheng I replied in your original post, it would be best to continue the discussion there, than generate multiple threads: